{
  "name": "devtool-magicui",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbo",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@hookform/resolvers": "^3.10.0",
    "@privy-io/react-auth": "^2.2.1",
    "@radix-ui/react-accordion": "^1.2.2",
    "@radix-ui/react-avatar": "^1.1.1",
    "@radix-ui/react-dropdown-menu": "^2.1.5",
    "@radix-ui/react-icons": "^1.3.0",
    "@radix-ui/react-label": "^2.1.1",
    "@radix-ui/react-separator": "^1.1.1",
    "@radix-ui/react-slot": "^1.1.1",
    "@splinetool/react-spline": "^4.0.0",
    "@splinetool/runtime": "^1.9.37",
    "@stepperize/react": "^5.0.1",
    "@supabase/ssr": "^0.5.2",
    "@tanstack/react-query": "^5.65.1",
    "@tanstack/react-query-devtools": "^5.65.1",
    "@types/canvas-confetti": "^1.9.0",
    "axios": "^1.7.9",
    "canvas-confetti": "^1.9.3",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "framer-motion": "^11.3.21",
    "geist": "^1.3.1",
    "lucide-react": "^0.417.0",
    "motion": "^12.0.11",
    "next": "15.0.3",
    "next-themes": "^0.3.0",
    "nuqs": "^2.3.1",
    "react": "^18.3.1",
    "react-dom": "^18.3.1",
    "react-hook-form": "^7.54.2",
    "react-icons": "^5.2.1",
    "rehype-pretty-code": "^0.14.0",
    "rehype-stringify": "^10.0.1",
    "remark-gfm": "^4.0.0",
    "remark-parse": "^11.0.0",
    "remark-rehype": "^11.1.1",
    "shiki": "^1.22.0",
    "sonner": "^1.7.4",
    "tailwind-merge": "^2.4.0",
    "tailwindcss-animate": "^1.0.7",
    "unified": "^11.0.5",
    "usehooks-ts": "^3.1.0",
    "vaul": "^0.9.1",
    "zod": "^3.24.1"
  },
  "devDependencies": {
    "@tailwindcss/typography": "^0.5.13",
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "eslint": "^8",
    "eslint-config-next": "15.0.3",
    "postcss": "^8",
    "tailwindcss": "^3.4.1",
    "typescript": "^5"
  }
}
